Mailinglist Archive: opensuse (714 mails)

< Previous Next >
Re: [opensuse] "noarch" listed in updater applet
On Fri, 28 Oct 2011 14:52:19 -0700
Jon Cosby <lists@xxxxxxxxxxxx> wrote:

I just upgraded to openSUSE 11.4 x86_64, haven't taken the time to
add any repositories as yet. All updates in the Gnome updater applet
are listed as "noarch." This was happening in 11.3, and was part of
the reason I got around to upgrading. I couldn't figure out where
these were coming from. rpm and zypper indicate I have the 64-bit
apps installed. I can't find this in the bug tracker, is anyone else
having the same problem? Can it be ignored, just using Yast or zypper
to update?


Jon


Hi Jon,

"noarch" means the package(s) contain no items that have been compiled
for use on a particular machine architecture, i.e.

386 / 486 / 686 --> 32 bit systems
x86_64 --> 64 bit systems
noarch --> either one

hth & regards,

Carl
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References